<?php
//namespace application\models\venta\models;

use application\models\MyModel;

class ProductoModel extends MyModel
{
    public function __construct()
    {
        parent::__construct();
        $this->db_server=$this->db;
        $this->table="producto";
        $this->idTabla="idProducto";
    }
    public function getProductoById($idProducto){
        return $this->getArrayById($this->idTabla, $idProducto);
    }
}

